
  .mobile-menu {
   position: fixed;
   top: 0;
   right: -100%;
   width: 100%;
   height: 100%;
   z-index: 10;
   overflow-y: auto;
   transition: all 0.2s ease 0s;
 }
 .mobile-menu:after {
   content: "";
   position: fixed;
   top: 0;
   right: -100%;
   width: 75%;
   height: 100%;
   background: #fff;
   transition: all 0.2s ease 0s;
 }
 .mobile-menu__container {
   width: 100%;
 }

 .mobile-menu.open {
   right: 0;
 }
 .mobile-menu.open:after {
   right: 0;
 }
  .mobile-menu__body {
   display: flex;
   justify-content: flex-end;
   align-items: flex-end;
   flex-direction: column;
   position: relative;
   z-index: 12;
 }
 .mobile-menu__wrapper {
   display: flex;
   flex-direction: column;
   width: 75%;
   padding: 20px 20px 30px 20px;
 }
 .mobile-menu__header {
   display: flex;
   justify-content: space-between;
   align-items: center;
 }
 .mobile-menu__contacts {
   width: 75%;
 }
 .mobile-menu__content .navigation {
   margin: 30px 0;
 }
 .mobile-menu__content .navigation__list {
   flex-direction: column;
   align-items: flex-start;
 }
 .mobile-menu__content .navigation__list li {
   width: 100%;
   margin-bottom: 15px;
 }
 .mobile-menu__content .navigation__list li:last-child {
   margin-bottom: 0;
 }
 .mobile-menu__content .navigation__list li a {
   color: #292929;
   font-size: 16px;
   font-weight: 500;
   line-height: 120%;
 }
 .close-popup {
   width: 34px;
   height: 34px;
   display: flex;
   justify-content: center;
   align-items: center;
   position: relative;
 }
 .close-popup:after {
   content: "";
   position: absolute;
   top: 16px;
   left: 1px;
   width: 100%;
   height: 2px;
   background: #292929;
   transform: rotate(45deg);
 }
 .close-popup:before {
   content: "";
   position: absolute;
   bottom: 16px;
   right: 0;
   width: 100%;
   height: 2px;
   background: #292929;
   transform: rotate(-45deg);
 }

 .mobile-menu__contact-svg {
   color: #659df4;
 }
 .mobile-menu .contacts__text-item {
   color: #292929;
   font-size: 14px;
   margin-bottom: 5px;
 }
 .mobile-menu .contacts__body {
   padding: 30px 20px;
   border-top: 1px solid #659df4;
 }
 .mobile-menu .contacts__icon {
   width: 15px;
   height: 15px;
 }
 .mobile-menu .contacts__item {
   margin-bottom: 15px;   
}